WordPress.org

Ready to get started?Download WordPress

Forums

BuddyPress Courseware
Buddypress 1.9 (1 post)

  1. la79
    Member
    Posted 4 months ago #

    Seems to be broken with Buddypress 1.9. Is anyone else having this issue?

    I am using Buddypress 1.8.1, BBPress 2.5.1 and WordPress 3.8.

    http://wordpress.org/plugins/buddypress-courseware/

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.